For value received, the Trust promises to pay to keyholder set forth in this UTxO, or order, on demand, the sum of US Dollars set forth in this UTxO, without interest. The Trust hereby agrees that this Claim is a transferable record under the Uniform Electronic Transactions Act.